package com.chenyang.nse.bussiness.service.core.impl;

import com.chenyang.nse.bussiness.entity.vo.ResultVO;
import com.chenyang.nse.bussiness.service.core.GenImportService;
import java.util.Map;
import org.springframework.stereotype.Service;
import org.springframework.transaction.annotation.Transactional;

@Service
@Transactional
public class GenImportServiceImpl implements GenImportService {
   public ResultVO generatexml(Map<String, String> map) {
      ResultVO rv = new ResultVO();
      rv.setResult(true);
      rv.setMessage("创建成功");
      return null;
   }
}
